[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#524333: dfb++-dev: upstream now has a release 1.2.0 of dfb++

On Sat, Apr 18, 2009 at 1:01 PM, Martin Michlmayr <tbm@cyrius.com> wrote:
> reassign 524333 libdfb++-dev
> thanks
> * Luke Kenneth Casson Leighton <lkcl@lkcl.net> [2009-04-18 10:28]:
>> sorry, i didn't give the full original name.
>> lkcl@gonzalez:$ apt-cache search lib dfb
>> libpdfbox-java - PDF library for Java
>> libpdfbox-java-doc - PDF library for Java (documentation)
>> libdfb++-1.0-0 - c++ bindings for DirectFB - shared library
>> libdfb++-dev - c++ bindings for DirectFB - development files
> Thanks.
> The reason I didn't see it is because libdfb++-dev no longer exists in
> unstable (only in lenny).  So I doubt it will be updated to 1.2.0.

 ahh.... err... it's a critical part of an application i'm developing,
which will become an emdebian project.

> RoQA; orphaned 1y+, no reverse deps, tiny popcon

 well... errr... so?  it's a library, that doesn't make it "not useful"!

 if it doesn't exist, i have to create a .deb myself, or just install
"default from source".


Reply to: